<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>hoja4ej3</title>
</head>
<body>
	<script type="text/javascript">
		//definicion de variables
		let numero=0;
		let salida=0;
		//asignacion de variables
		numero=parseInt(prompt("introduce un numero"));
		//estructura de control para transformar el n en dia de la semana
		switch (numero) {
			case 1:
				document.write("lunes");
				break;
			case 2:
				document.write("martes");
				break;
			case 3:
				document.write("miercoles");
				break;
			case 4:
				document.write("jueves");
				break;
			case 5:
				document.write("viernes");
				break;
			case 6:
				document.write("sabado");
				break;
			case 7:
				document.write("domingo");
				break;
			default:
				document.write("no valido");
			}
	</script>
</body>
</html>